body{font-weight:bolder; color:#4A4944; background-color:#4EADBF;background-color:SteelBlue;}
main { }
li {list-style : url('fletxa-v.png') inside circle;}

em,  a,  h2, h3, legend {color : SteelBlue;}
strong{color:#41A317;}
.timeline dd,.timeline  dt,.timeline  dl { border-color:#41A317; }
input { background-color: #41A317; color:white; border-color:#41A317; }
input:hover{ background-color: #41A317; color:white; }

details strong, details summary,figure strong {color:SteelBlue; font-weight:bolder }

h1, h2, h3, h4 { background-color:#41A317; color:white;}

h2 em, h3 em { color:white }

header {
  border-color:white;
  background-color:#41A317;
}
section
{background-color:#E9F0FB;background-image: url('spiral-blueish.svg');background-repeat: no-repeat;
}
footer { background-color:#41A317;text-shadow: 0px 0px 7px pink;}

.darkbg em, .darkbg strong {color:white}
#massatge h4{ background-color:white;}
h4 a {color:SteelBlue;}
h4 a:hover{color : #41A317;}

a { color: SteelBlue;font-weight:bolder }
a:hover{color : #41A317;}

/*   background-repeat: repeat-x; background: url(iimatges/menu_left.gif) no-repeat left top;
clear : both;    background: #6fb438 !important;
green#7DAAF2background-color:white;
background-repeat : repeat-x; 
#menulinks li { background-color: MediumSeaGreen ; }*/


#menulinks li a, footer a, footer  p {color: white}
#menulinks li a:hover {background-color: #7DAAF2;font-weight:bolder ;  text-decoration:underline; color: white}

footer a:hover{background-color: #7DAAF2}

.col2 {border-left : 0.3em dotted #7DAAF2;}
.col3 {border-left : 0.3em dotted #7DAAF2;}

@media only screen and (min-width: 901px) {

#menulinks li { background-color: #41A317; }
}
dt {  background-color:#41A317;}
.notdone { color: red; }
